/* Layout for desktop version */


@font-face {
  font-family: 'CenturyGothics';
  src: url('fonts/Century Gothic Bold.ttf') format('truetype');
}

@media only screen and (max-width: 300px) {
    body {display:none;}
    .header-img { display:none !important; }
}

.clear {height:1px; clear:both;}
.color {color:;}
h2 {}
h3 {}
h4 {}
p {margin:0;}

a:hover {}

ul li {list-style:none; display:inline; float:left; padding-right:5px; font-weight:400; font-size:20px; line-height:30px;}

body { font-family: 'CenturyGothics', sans-serif !important;  color:#009fa6;}

/*************
HEADER
**************/

.header-wrapper {position:fixed; top:0; width:100%; z-index:100;}

.top-header {background:rgba(0, 159, 166, 0.9);}
.top-header h3 {margin:0 !important; color:white;font-size:13px; text-align:center; padding:5px 0; font-weight:normal; line-height:20px;}
.top-header h3 img { }
.header {background:rgba(255,255,255, 0.9); min-height:100px; padding:15px 0;}

.header h2 {text-transform: uppercase; line-height:0.8em;}

.header h3 {color:#006367; font-weight:normal; font-size:20px; text-align:right; line-height:1em;}

.logo {text-align:center;}
.logo a img {width:100px; margin-left:auto;margin-right:auto;}

#menu-menu li a {color:#006367 !important; font-size:15px; margin-right:35px;}
#menu-menu li a:hover {border-bottom:4px solid #006467; padding-bottom:41px;}


.header-img { background: url("images/cabinet-thome-photo.jpg") no-repeat; max-height: 700px; min-height: 650px; overflow: hidden; position: relative; background-size:100%;}

/************
CONTENT
************/

.text-content {margin:80px 0; font-family:'Questrial';}
.text-content h2 {margin:0px 0 30px 0; font-family: 'CenturyGothics', sans-serif !important;}
.text-content h2 span {border-bottom:2px solid #006367; font-size:22px; text-transform:uppercase; color:#006367; padding-bottom:5px; margin-bottom:10px;}
.text-content {font-size:15px; line-height:25px; color:#666;}
.text-content em {color:#009fa6;}

.technique-wrapper {background-color:#009fa6; display:block;}
.contact-wrapper {background-color:#999; display:block;}

.therapeute-wrapper h2 span {border-bottom:2px solid #006367; font-size:22px; text-transform:uppercase; color:#006367; padding-bottom:5px; margin-bottom:10px; font-family: 'CenturyGothics', sans-serif !important;}
.technique-wrapper h2 span {border-bottom:2px solid white; font-size:22px; text-transform:uppercase; color:white; padding-bottom:5px; margin-bottom:10px;}

#doctenaCalendarWidget.calendar-widget { border:0px !important; }
body #doctenaCalendarWidget.calendar-widget .btn-success { background-color: #009fa6 !important; border-color: #009fa6 !important; color: #fff }


/**** tabs *****/


ul.tabs{ margin: 0px; padding: 0px; list-style: none; border-bottom:1px solid rgba(0, 159, 166, 0.3); margin-bottom:20px; height:54px;}
ul.tabs li{ background: none; display: inline-block; padding: 10px 15px; cursor: pointer; font-size:17px; margin-bottom:0px; color:rgba(0, 159, 166, 0.3); }
ul.tabs li.current{color:#009fa6; border-bottom:4px solid #009fa6;}
.tab-content{ display: none; padding: 15px; font-family:'Questrial';}
.tab-content {color:#666;}
.tab-content ul li {list-style: circle !important; color:#666; font-size:15px;}
.tab-content.current{ display: inherit;	}

/**** techniques ****/

.technique-drop {padding-left:0px !important;}
.technique-drop li {
    list-style: outside none none;
    margin-bottom: 8px;
    padding: 3px 20px;
    
}
.technique-drop li span {
    font-size: 20px;
    margin-right: 20px;
}
.technique-drop li.technique_title {
    background-color: #006367 !important;
    color: white;
    cursor: pointer;
    font-size: 18px;
    width:100%;
    font-weight:bold;
}
.technique-drop li.technique_texte {
    color: #fff;
    display: none;
    font-size: 15px;
}
.technique-drop li.technique_title:hover {
    color: white none repeat scroll 0 0;

}

.technique-drop .current-technique {background:white; color:#006367;}

.technique_texte p {padding:15px 0;}

/******
FOOTER
****/

.footer { min-height:100px; background:rgba(0, 159, 166, 0.9); width:100%; color:white; padding:25px 0; text-align:center;}

.footer a {color:#006367;}
.footer a:hover {color:white;}

}
/* Layout for mobile version */


@media only screen and (max-width: 501px) {
   
}

@media handheld, only screen and (max-width: 600px) {
    .header-wrapper {position: relative; height:0px;}
    
    .header-img {display:none; max-height:300px;}
    .header-img-display {height:200px;}
    .header-content {text-align:center;}
    .menu-list {display:none;}
    .grid-normal {padding:0 20px;}
    
    .text-content {margin:20px 0;}
    .technique-wrapper {padding:0px 0px 30px !important;}
    
    .therapeute-wrapper h2 {margin-top:10px !important;}
}


@media handheld, only screen and (min-width:401px) and (max-width: 1500px) {

    body {background-size:150%;}
    .header h2, .header h3 {padding:0 10px;}
    .header {text-align:center !important;}
    .header h3 {text-align:center;}
}
/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}